@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Super Roco Bros.
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 33445"
config -set render aspect=true
config -set sblaster sbtype=none
config -set gus gus=true
cd ROCOSW
CALL START.BAT
echo.
PAUSE
cd..
config -set sblaster sbtype=sb16
config -set gus gus=false
cls
echo Thank you for playing Super Roco Bros. Shareware!
echo.
echo To play again, type ROCOBR and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on